[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: SuSE 9 subversion install help?

From: Sean Moss-Pultz <sean_at_moss-pultz.com>
Date: 2004-07-19 05:36:35 CEST

On Jul 19, 2004, at 10:46 AM, Michael McDaniel wrote:

> compiled/installed on SuSE release 9.0 Professional; config.log
> attached

Michael-

Thanks a lot for this log. It clarifies where to put things and how to
build but I still have a basic question stemming from the fact that I'm
a linux newbie.

Is it ok for me to have two versions of libdb installed on the same
system? Right now lots of programs seem to be using 4.1. I wanted to
use YAST to install all the needed packages but I need to resolve the
DB conflict first.

Did you change anything before you installed 4.2?

-Sean

  • application/pkcs7-signature attachment: smime.p7s
Received on Mon Jul 19 05:36:53 2004

This is an archived mail posted to the Subversion Users mailing list.